<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_SLHHScriptEventDrunkNoSex_04025426.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>SLHH Quest is already ongoing. Abort the trigger.</Source>
      <Dest>SLHHクエストはすでに進行中です。トリガーを中止します</Dest>
    </String>
    <String List="0">
      <Source>SLHH pending...</Source>
      <Dest>SLHH保留中...</Dest>
    </String>
    <String List="0">
      <Source>is trying to hold me.</Source>
      <Dest>私を抱きしめようとしている</Dest>
    </String>
  </Content>
</SSTXMLRessources>